.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.314000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-17.791200px;}
.ls3{letter-spacing:-16.682400px;}
.ls9{letter-spacing:-13.092800px;}
.ls4{letter-spacing:-12.152000px;}
.ls5{letter-spacing:-11.211200px;}
.ls7{letter-spacing:-10.270400px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.960000px;}
.ls0{letter-spacing:88.032000px;}
.ls6{letter-spacing:118.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-88.064400px;}
._12{margin-left:-4.000000px;}
._8{margin-left:-2.640000px;}
._11{margin-left:-1.520000px;}
._13{width:1.598000px;}
._5{width:6.000000px;}
._e{width:7.365200px;}
._d{width:9.330800px;}
._9{width:10.583600px;}
._3{width:12.152000px;}
._7{width:14.000000px;}
._2{width:16.679600px;}
._1{width:17.791200px;}
._4{width:19.584000px;}
._14{width:23.768000px;}
._6{width:26.000000px;}
._10{width:30.000000px;}
._f{width:34.000000px;}
._a{width:38.000000px;}
._16{width:70.000000px;}
._15{width:74.912000px;}
._b{width:92.080000px;}
._c{width:134.000000px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:39.200000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs1{font-size:50.400000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fsa{font-size:136.000000px;}
.y20{bottom:36.142892px;}
.y32{bottom:119.332856px;}
.y31{bottom:138.077954px;}
.y30{bottom:156.823052px;}
.y2f{bottom:183.066190px;}
.y2e{bottom:246.799523px;}
.y2d{bottom:265.544621px;}
.y2c{bottom:284.289719px;}
.y2b{bottom:303.034817px;}
.y2a{bottom:340.525013px;}
.y29{bottom:359.270111px;}
.y28{bottom:378.015209px;}
.y27{bottom:389.262268px;}
.y0{bottom:420.202614px;}
.y1f{bottom:453.347384px;}
.y1e{bottom:472.092482px;}
.y1d{bottom:490.837580px;}
.y1c{bottom:509.582678px;}
.y1b{bottom:528.327776px;}
.y1a{bottom:565.818129px;}
.y19{bottom:584.563227px;}
.y18{bottom:622.053423px;}
.y17{bottom:659.543619px;}
.y16{bottom:678.288717px;}
.y15{bottom:715.778913px;}
.y14{bottom:734.524011px;}
.y13{bottom:772.014207px;}
.y12{bottom:790.759305px;}
.y11{bottom:809.504403px;}
.y10{bottom:828.249501px;}
.yf{bottom:846.994599px;}
.ye{bottom:884.484795px;}
.yd{bottom:903.229893px;}
.yc{bottom:921.974992px;}
.y26{bottom:933.466986px;}
.y25{bottom:947.111075px;}
.yb{bottom:948.217973px;}
.y24{bottom:965.856173px;}
.ya{bottom:966.963071px;}
.y23{bottom:984.601271px;}
.y9{bottom:985.708169px;}
.y22{bottom:1003.346369px;}
.y8{bottom:1004.453267px;}
.y21{bottom:1022.091467px;}
.y7{bottom:1023.198365px;}
.y6{bottom:1041.943463px;}
.y5{bottom:1068.186600px;}
.y4{bottom:1088.493790px;}
.y3{bottom:1108.800979px;}
.y2{bottom:1129.108169px;}
.y1{bottom:1168.510208px;}
.hb{height:16.800000px;}
.ha{height:20.636000px;}
.h8{height:23.584000px;}
.hc{height:27.109375px;}
.h7{height:27.773437px;}
.h5{height:27.792969px;}
.he{height:28.890400px;}
.h6{height:41.272000px;}
.h9{height:47.988281px;}
.h4{height:50.027344px;}
.h3{height:53.064000px;}
.h2{height:68.832000px;}
.hd{height:108.256000px;}
.h1{height:783.388889px;}
.h0{height:1237.176471px;}
.w1{width:937.254902px;}
.w0{width:956.000000px;}
.x0{left:9.372549px;}
.x1{left:32.022876px;}
.x2{left:49.317416px;}
.x3{left:460.035948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-15.185794pt;}
.ls3{letter-spacing:-14.239371pt;}
.ls9{letter-spacing:-11.175444pt;}
.ls4{letter-spacing:-10.372418pt;}
.ls5{letter-spacing:-9.569392pt;}
.ls7{letter-spacing:-8.766367pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.819414pt;}
.ls0{letter-spacing:75.140285pt;}
.ls6{letter-spacing:101.095230pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-75.167940pt;}
._12{margin-left:-3.414226pt;}
._8{margin-left:-2.253389pt;}
._11{margin-left:-1.297406pt;}
._13{width:1.363983pt;}
._5{width:5.121339pt;}
._e{width:6.286614pt;}
._d{width:7.964365pt;}
._9{width:9.033700pt;}
._3{width:10.372418pt;}
._7{width:11.949791pt;}
._2{width:14.236981pt;}
._1{width:15.185794pt;}
._4{width:16.716050pt;}
._14{width:20.287331pt;}
._6{width:22.192469pt;}
._10{width:25.606695pt;}
._f{width:29.020921pt;}
._a{width:32.435146pt;}
._16{width:59.748954pt;}
._15{width:63.941623pt;}
._b{width:78.595481pt;}
._c{width:114.376569pt;}
.fs9{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:33.459414pt;}
.fs4{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs1{font-size:43.019247pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fsa{font-size:116.083682pt;}
.y20{bottom:30.850000pt;}
.y32{bottom:101.857333pt;}
.y31{bottom:117.857333pt;}
.y30{bottom:133.857333pt;}
.y2f{bottom:156.257333pt;}
.y2e{bottom:210.657333pt;}
.y2d{bottom:226.657333pt;}
.y2c{bottom:242.657333pt;}
.y2b{bottom:258.657333pt;}
.y2a{bottom:290.657333pt;}
.y29{bottom:306.657333pt;}
.y28{bottom:322.657333pt;}
.y27{bottom:332.257333pt;}
.y0{bottom:358.666667pt;}
.y1f{bottom:386.957600pt;}
.y1e{bottom:402.957600pt;}
.y1d{bottom:418.957600pt;}
.y1c{bottom:434.957600pt;}
.y1b{bottom:450.957600pt;}
.y1a{bottom:482.957733pt;}
.y19{bottom:498.957733pt;}
.y18{bottom:530.957733pt;}
.y17{bottom:562.957733pt;}
.y16{bottom:578.957733pt;}
.y15{bottom:610.957733pt;}
.y14{bottom:626.957733pt;}
.y13{bottom:658.957733pt;}
.y12{bottom:674.957733pt;}
.y11{bottom:690.957733pt;}
.y10{bottom:706.957733pt;}
.yf{bottom:722.957733pt;}
.ye{bottom:754.957733pt;}
.yd{bottom:770.957733pt;}
.yc{bottom:786.957733pt;}
.y26{bottom:796.766800pt;}
.y25{bottom:808.412800pt;}
.yb{bottom:809.357600pt;}
.y24{bottom:824.412800pt;}
.ya{bottom:825.357600pt;}
.y23{bottom:840.412800pt;}
.y9{bottom:841.357600pt;}
.y22{bottom:856.412800pt;}
.y8{bottom:857.357600pt;}
.y21{bottom:872.412800pt;}
.y7{bottom:873.357600pt;}
.y6{bottom:889.357600pt;}
.y5{bottom:911.757600pt;}
.y4{bottom:929.090933pt;}
.y3{bottom:946.424267pt;}
.y2{bottom:963.757600pt;}
.y1{bottom:997.389467pt;}
.hb{height:14.339749pt;}
.ha{height:17.613992pt;}
.h8{height:20.130276pt;}
.hc{height:23.139383pt;}
.h7{height:23.706198pt;}
.h5{height:23.722869pt;}
.he{height:24.659588pt;}
.h6{height:35.227983pt;}
.h9{height:40.960709pt;}
.h4{height:42.701164pt;}
.h3{height:45.293121pt;}
.h2{height:58.752000pt;}
.hd{height:92.402611pt;}
.h1{height:668.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.x0{left:8.000000pt;}
.x1{left:27.333333pt;}
.x2{left:42.095200pt;}
.x3{left:392.666667pt;}
}
